package com.uas.platform.b2b.service;

import com.uas.platform.b2b.model.SigninLog;

public interface SigninLogService {

	/**
	 * 保存登录日志
	 * 
	 * @param log
	 */
	public void save(SigninLog log);

	/**
	 * 查找最近一次登录日志
	 * 
	 * @param userUU
	 * @return
	 */
	public SigninLog findLast(long userUU);

}
